### Function

# Qmi MessagePbmIndicationRegisterInput new

since: 1.6

#### Declaration [src]

    QmiMessagePbmIndicationRegisterInput*
    qmi_message_pbm_indication_register_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessagePbmIndicationRegisterInput`.

Available since: 1.6

#### Return value

Type: `QmiMessagePbmIndicationRegisterInput`

The newly created `QmiMessagePbmIndicationRegisterInput`. The returned value should be freed with qmi_message_pbm_indication_register_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.